Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 18:41:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To Whom it May Concern,

I hope this email finds you well.

This is to complaint about the Bourjois Red Velvet Lipstick that i ordered online order #8116075506. First the item I ordered was number 18 - Redding Men Red, but the one I received was number 19. I didn’t mind at first since the color was quite similar so I just used it once.

Unfortunately i noticed that it was a bit dry and not much lipstick can be taken from inside. It seems as if it isn’t new, maybe a tester or something. I don’t know if it was a mistake but it is definitely not the same as what I used to buy because I am regular user of Bourjois Red Velvet Lipsticks.

I can’t use it for it is dry so I am requesting  a refund or be sent the same item. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3570250